summaryrefslogtreecommitdiff
path: root/dev-python/openapi-schema-validator
diff options
context:
space:
mode:
authorLiguros - Gitlab CI/CD [develop] <gitlab@liguros.net>2024-10-09 10:26:50 +0000
committerLiguros - Gitlab CI/CD [develop] <gitlab@liguros.net>2024-10-09 10:26:50 +0000
commit5e93bae9f3ed2bdf3e750c776080f6f3c6e22312 (patch)
treebc670f2ba976c64b26150d651f174e9e0f307b8e /dev-python/openapi-schema-validator
parent2bc55c92c078bd0b6eb0a81a138a0cd9eb28dab3 (diff)
downloadbaldeagleos-repo-5e93bae9f3ed2bdf3e750c776080f6f3c6e22312.tar.gz
baldeagleos-repo-5e93bae9f3ed2bdf3e750c776080f6f3c6e22312.tar.xz
baldeagleos-repo-5e93bae9f3ed2bdf3e750c776080f6f3c6e22312.zip
Adding metadata
Diffstat (limited to 'dev-python/openapi-schema-validator')
-rw-r--r--dev-python/openapi-schema-validator/openapi-schema-validator-0.6.2-r1.ebuild (renamed from dev-python/openapi-schema-validator/openapi-schema-validator-0.6.2.ebuild)5
1 files changed, 4 insertions, 1 deletions
diff --git a/dev-python/openapi-schema-validator/openapi-schema-validator-0.6.2.ebuild b/dev-python/openapi-schema-validator/openapi-schema-validator-0.6.2-r1.ebuild
index 84ee20f472ae..7b4343d39c8b 100644
--- a/dev-python/openapi-schema-validator/openapi-schema-validator-0.6.2.ebuild
+++ b/dev-python/openapi-schema-validator/openapi-schema-validator-0.6.2-r1.ebuild
@@ -32,6 +32,9 @@ src_prepare() {
"${FILESDIR}/${P}-test.patch"
)
- sed -e '/--cov/d' -i pyproject.toml || die
distutils-r1_src_prepare
+
+ sed -i -e '/--cov/d' pyproject.toml || die
+ # unpin dependencies
+ sed -i -e 's:\^:>=:' pyproject.toml || die
}